.default_favorit_img {
    border-radius: 20pc;
}

.div_default_content {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 4vh;
}

.default_comentario_img,
.default_favorit_img {
    width: 15vw;
    height: 15vw;
}

.text_default_content {
    font-size: 14px;
    font-weight: 400;
    margin-top: 3vh;
    margin-bottom: 10px;
    text-align: center;
}

.button_default_content {
    background-color: #01292b;
    color: white;
    padding-inline: calc(5px + 2vw);
    padding-block: calc(5px + 2vh);
    font-size: 16px;
    font-weight: 600;
    border: solid 4px #01292b
}

.button_default_content:hover {
    background-color: white;
    color: #01292b;
}

.button_default_content:hover svg path {
    fill: #01292b;
}

.default_comentario {
    svg {
        width: 20%;
        height: 20%;
        min-width: 60px;
        min-height: 60px;
    }

    .div_svg_default_comentario {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
    }
}




.d-flex-col-center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.d-flex-center {
    display: flex;
    align-items: center;
}

.hidden,
.hidden_hover {
    display: none !important;
}

.s-hover:hover {
    .hidden_hover {
        display: block;
    }
}




.div_last_mensagem_contacto_data {
    display: flex;
}

.last_mensage_number {
    margin-left: 5px;
    color: red;
    font-size: 10px;

}

.comun_btn {
    padding: 5px;
    font-weight: 600;
}

.comun_btn:hover {
    background-color: var(--button_hover);

}


.small_label {
    font-size: 11px;
}

.anuncy_wait {

    a,
    div {
        opacity: 0 !important;
    }

    animation-name: anuncy_wait_animat;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
}

.svg_wait_grid {
    fill: var(--active_blue);
}

.chat_body {
    background-color: aliceblue;
    border-radius: 10px;
}

.col_6 {
    width: calc(100%/6);
}

.col_5 {
    width: calc(100%/5 );
}

.col_4 {
    width: calc(100%/4);
}

.col_3 {
    width: calc(100%/3);
}

.col_2 {
    width: calc(100%/2);
}

.col_1 {
    width: calc(100%);
}

.i-bord {
    border: solid 1px var(--svg_simples) !important;
    border-radius: 5px;
}

.explorer_center {
    border-inline: solid 1px var(--back_ground_input);
}

.iconed-input {
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 10px;
}
.iconed-input[style*="backgroun"]{
    padding-left: 45px !important;
}

.iconed-button {
    gap: 5px;

    svg,
    img {
        width: 30px;
        height: 30px;
        object-fit: scale-down;
    }
}
.iconed-button-20 {
    svg,
    img {
        width: 20px !important;
        height: 20px !important;
        object-fit: scale-down;
    }
}
.iconed-button-25 {
    svg,
    img {
        width: 25px !important;
        height: 25px !important;
        object-fit: scale-down;
    }
}
.iconed-button-15 {
    svg,
    img {
        width: 15px !important;
        height: 15px !important;
        object-fit: scale-down;
    }
}
.iconed-button-10 {
    svg,
    img {
        width: 10px !important;
        height: 10px !important;
        object-fit: scale-down;
    }
}

.ico-15 {
    width: 15px !important;
    height: 15px !important;
    object-fit: scale-down;
}

.ico-20 {
    width: 20px !important;
    height: 20px !important;
    object-fit: scale-down;
}


.ico-25 {
    width: 25px !important;
    height: 25px !important;
    object-fit: scale-down;
}
.ico-30 {
    width: 30px !important;
    height: 30px !important;
    object-fit: scale-down;
}

.sugest_active {

    .sugest_selector,
    .sugest_display {
        border: solid 1px var(--active_blue) !important;
    }

    .sugest_selector {
        border-radius: 2pc 2pc 0 0;
        border-bottom: solid 1px #fff !important;
        border-bottom-width: 90%;
    }

    .sugest_display {
        border-top: unset !important;
        display: block !important;
        border-radius: 0 0 2pc 2pc !important;
        padding: 20px !important;
    }
}

.absolute-top-right-10{

inset: 10px 10px auto auto;
}

.input_pin{
    border: unset;
    border-radius: 5px 5px 0 0;
    border-bottom: solid 3px var(--blue_black) !important;
    width: 40px;
    text-align: center;
    padding: 5px;
    font-family: var(--ooo-Bold) !important;
    font-size: 20px;
    background-color: var(--half_blue);
}